swm_Tear_Drop_button=false;//dispaly Block Tear Drop button
swm_ICMP_Frag_button=false;//dispaly Block ICMP Fragment button
swm_SYN_Frag_button=false;//dispaly Block SYN Fragment button
function ShowButton()
{
if(!swm_Tear_Drop_button)
{
document.getElementById("Tear_Drop").style.display = 'none';
}
if(!swm_ICMP_Frag_button)
{
document.getElementById("ICMP_Frag").style.display = 'none';
}
if(!swm_SYN_Frag_button)
{
document.getElementById("SYN_Frag").style.display = 'none';
}
}